<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="reset.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700|Open+Sans:300,400,600,700" rel="stylesheet">
    <link rel="stylesheet" href="apple.css">
    <title>Apple</title>
</head>
<body>
    <div class="nav-primary">
        <ol class="menu-horiz">
            <li><a class="menu-horiz__item" href="">Mac</a></li>
            <li><a class="menu-horiz__item" href="">iPad</a></li>
            <li><a class="menu-horiz__item" href="">iPhone</a></li>
            <li><a class="menu-horiz__item" href="">Watch</a></li>
            <li><a class="menu-horiz__item" href="">TV</a></li>
            <li><a class="menu-horiz__item" href="">Music</a></li>
            <li><a class="menu-horiz__item" href="">Assistance</a></li>
        </ol>
    </div>
    <div id="iphone-8-red">
        <p id="iphone-8-red-special-edition">Special Edition</p>
        <h1>iPhone 8 (<span id="iphone-8-red-product">PRODUCT</span>)<span id="iphone-8-red-red">RED</span><span id="iphone-8-red-tm">TM</span></h1>
        <a href="">En savoir plus sur (RED)®</a>
        <p>Commande dès le 10 avril</p>
    </div>
    <div id="product-iphone-x" class="product_hero">
        <h1 class="product_hero__title">iPhone X</h1>
        <p class="product_hero__tagline">Dites bonjour au futur.</p>
    </div>
    <div id="product-ipad" class="product_hero">
        <h1 class="product_hero__title">iPad</h1>
        <p class="product_hero__tagline">Extraordinateur.</p>
    </div>

    <div class="product_grid">
        <div id="product_grid__item-macbookpro" class="product_grid__item">
            <h1 class="product_grid__item__title">MacBook Pro</h1>
            <p class="product_grid__item__tagline">Une touche de génie.</p>
        </div>
        <div id="product_grid__item-watch" class="product_grid__item">
            <h1 class="product_grid__item__title">Watch</h1>
            <p class="product_grid__item__tagline">L'appel de la liberté.</p>
        </div>
        <div id="product_grid__item-music" class="product_grid__item">
            <h1 class="product_grid__item__title">Music</h1>
            <p class="product_grid__item__tagline">45 millions de morceaux. Trois mois offerts.</p>
        </div>
        <div id="product_grid__item-airpods" class="product_grid__item">
            <h1 class="product_grid__item__title">AirPods</h1>
            <p class="product_grid__item__tagline">Les fils en moins. La magie en plus.</p>
        </div>
    </div>

</body>
</html>